2017-03-25 10:56 AEDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000424mercuryBugpublic2016-10-07 15:28
Reporterwangp 
Assigned Towangp 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000424: error creating temporary file with --restricted-command-line
DescriptionThis mainly affects Windows, but can be tested on other platforms by passing --restricted-command-line.

% mmc -m e --restricted-command-line
Making Mercury/int3s/e.int3
Making Mercury/ints/e.int
Making Mercury/cs/e.c
Making Mercury/os/e.o
Making e
Could not create temporary file: error opening temporary file: Invalid argument
** Error making `e'.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000932

pbone (administrator)

Hi Peter.

I think I broke this and have a guess about what went wrong. I can take a look at it this afternoon.

Cheers.

~0000936

wangp (developer)

Fixed in commit 4bf82f6
+Notes

-Issue History
Date Modified Username Field Change
2016-10-04 12:13 wangp New Issue
2016-10-04 12:27 pbone Assigned To => pbone
2016-10-04 12:27 pbone Status new => assigned
2016-10-04 12:28 pbone Note Added: 0000932
2016-10-07 14:35 wangp Assigned To pbone => wangp
2016-10-07 15:28 wangp Status assigned => resolved
2016-10-07 15:28 wangp Resolution open => fixed
2016-10-07 15:28 wangp Note Added: 0000936
+Issue History